## libdevel-globaldestruction-perl 0.03

=== debian/changelog ===
libdevel-globaldestruction-perl (0.03-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 12:57:12 +0100

libdevel-globaldestruction-perl (0.03-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Drop the XS code on perl versions recent enough to
      have ${^GLOBAL_PHASE}.
  * Use new 3.0 (quilt) source format
  * Rewrite control description
  * Drop version dependencies satisfied by oldstable
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders and Copyright
  * Refresh copyright information
  * Use new short debhelper rules format
  * Bump d/compat level to 7

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 24 Dec 2010 18:17:23 -0500

libdevel-globaldestruction-perl (0.02-1) unstable; urgency=low

  * Initial Release (closes: #500222).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 26 Sep 2008 12:12:49 +0200
