=== debian/control ===
Source: libdevel-globaldestruction-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libscope-guard-perl,
 libsub-exporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-globaldestruction-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-globaldestruction-perl/
Homepage: http://search.cpan.org/dist/Devel-GlobalDestruction/

Package: libdevel-globaldestruction-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libscope-guard-perl, libsub-exporter-perl
Description: module to expose the flag that marks global destruction
 Devel::GlobalDestruction is a Perl module that exposes the PL_dirty flag
 to Perl as a subroutine named in_global_destruction. It is useful when
 writing destructors, so that only non-process local resources are freed
 while in global destruction.
