## libdevel-globaldestruction-perl 0.04

=== debian/changelog ===
libdevel-globaldestruction-perl (0.04-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Dominic Hargreaves ]
  * Makefile.PL detects presence of $ {^GLOBAL_PHASE} (perl 5.14 and
    above) and becomes architecture independent, so add versioned
    {Build-,}Depends on perl (>= 5.14.0) and set package to
    Architecture: all. Thanks Jakub Wilk for the bug report and initial
    patch (closes: #648865)
  * Add a README.source with a note to backporters about the above change

 -- Dominic Hargreaves <dom@earth.li>  Tue, 15 Nov 2011 20:59:46 +0000

libdevel-globaldestruction-perl (0.04-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * No longer (build-)depend on libscope-guard-perl.
  * debian/copyright: Update for new upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 04 Jul 2011 09:50:44 +0200
