=== debian/control ===
Source: libdevel-globaldestruction-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.14.0), libsub-exporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-globaldestruction-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-globaldestruction-perl.git
Homepage: http://search.cpan.org/dist/Devel-GlobalDestruction/

Package: libdevel-globaldestruction-perl
Architecture: all
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libsub-exporter-perl,
 perl (>= 5.14.0)
Description: module to expose the flag that marks global destruction
 Devel::GlobalDestruction is a Perl module that exposes the PL_dirty flag
 to Perl as a subroutine named in_global_destruction. It is useful when
 writing destructors, so that only non-process local resources are freed
 while in global destruction.
