## libdevel-globaldestruction-perl 0.06

=== debian/changelog ===
libdevel-globaldestruction-perl (0.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 15:05:00 +0200

libdevel-globaldestruction-perl (0.05-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update d/copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 30 Apr 2012 12:20:21 +0200
