=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: libdevel-globaldestruction-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.14.0), libsub-exporter-perl
+Build-Depends: debhelper (>= 9.20120312), perl (>= 5.14.0),
+ libsub-exporter-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.2
+ Jonathan Yu <jawnsy@cpan.org>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-globaldestruction-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-globaldestruction-perl.git
 Homepage: http://search.cpan.org/dist/Devel-GlobalDestruction/
