## libdevel-globaldestruction-perl 0.09

=== debian/changelog ===
libdevel-globaldestruction-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Replace libsub-exporter-perl with libsub-exporter-progressive-perl in
    (build) depends

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 15 Aug 2012 18:38:01 +0200

libdevel-globaldestruction-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:11:15 +0200
