=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312), perl (>= 5.14.0),
- libsub-exporter-perl
+ libsub-exporter-progressive-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Dominic Hargreaves <dom@earth.li>
+ Dominic Hargreaves <dom@earth.li>,
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-globaldestruction-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-globaldestruction-perl.git
@@ -15,7 +16,7 @@
 Package: libdevel-globaldestruction-perl
 Architecture: all
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libsub-exporter-perl,
+ libsub-exporter-progressive-perl,
  perl (>= 5.14.0)
 Description: module to expose the flag that marks global destruction
  Devel::GlobalDestruction is a Perl module that exposes the PL_dirty flag
