## libdevel-globaldestruction-perl 0.11

=== debian/changelog ===
libdevel-globaldestruction-perl (0.11-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: drop information about removed ppport.h.
  * Relax debhelper build dependency and compatibility level.
    This package is arch:all since some time.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jul 2013 19:00:44 +0200
