=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libdevel-globaldestruction-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312), perl (>= 5.14.0),
+Build-Depends: debhelper (>= 8), perl (>= 5.14.0),
  libsub-exporter-progressive-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Dominic Hargreaves <dom@earth.li>,
  Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-globaldestruction-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-globaldestruction-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-globaldestruction-perl.git
-Homepage: http://search.cpan.org/dist/Devel-GlobalDestruction/
+Homepage: https://metacpan.org/release/Devel-GlobalDestruction/
 
 Package: libdevel-globaldestruction-perl
 Architecture: all
