## libdevel-globaldestruction-perl 0.12

=== debian/changelog ===
libdevel-globaldestruction-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * debian/control:
    - Build depends on debhelper (>= 9.20120312)
    - Add myself to Uploaders
  * debian/copyright: Update debian/* years
  * Bump Standards-Version to 3.9.5

 -- Angel Abad <angel@debian.org>  Sun, 03 Nov 2013 11:59:19 +0100
