=== debian/control ===
Source: libdevel-globaldestruction-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Dominic Hargreaves <dom@earth.li>,
 Alessandro Ghedini <ghedo@debian.org>,
 Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 9.20120312),
 libsub-exporter-progressive-perl,
 perl (>= 5.14.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-globaldestruction-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-globaldestruction-perl.git
Homepage: https://metacpan.org/release/Devel-GlobalDestruction/

Package: libdevel-globaldestruction-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libsub-exporter-progressive-perl,
 perl (>= 5.14.0)
Description: module to expose the flag that marks global destruction
 Devel::GlobalDestruction is a Perl module that exposes the PL_dirty flag
 to Perl as a subroutine named in_global_destruction. It is useful when
 writing destructors, so that only non-process local resources are freed
 while in global destruction.
