=== debian/watch ===
version=3
https://metacpan.org/release/Devel-GlobalDestruction/   .*/Devel-GlobalDestruction-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
