## libdevel-globaldestruction-perl 0.13

=== debian/changelog ===
libdevel-globaldestruction-perl (0.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Angel Abad ]
  * Imported Upstream version 0.13
  * debian/control: Use Build-Depends-Indep instead of Build-Depends
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Tue, 26 Aug 2014 12:16:08 +0200
