=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Dominic Hargreaves <dom@earth.li>,
  Alessandro Ghedini <ghedo@debian.org>,
  Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 9.20120312),
- libsub-exporter-progressive-perl,
+Build-Depends: debhelper (>= 9.20120312)
+Build-Depends-Indep: libsub-exporter-progressive-perl,
  perl (>= 5.14.0)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-globaldestruction-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-globaldestruction-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-globaldestruction-perl.git
-Homepage: https://metacpan.org/release/Devel-GlobalDestruction/
+Homepage: https://metacpan.org/release/Devel-GlobalDestruction
 
 Package: libdevel-globaldestruction-perl
 Architecture: all
