=== debian/control ===
Source: libdevel-globaldestruction-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsub-exporter-progressive-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-globaldestruction-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-globaldestruction-perl.git
Homepage: https://metacpan.org/release/Devel-GlobalDestruction

Package: libdevel-globaldestruction-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libsub-exporter-progressive-perl,
         perl:any
Description: module to expose the flag that marks global destruction
 Devel::GlobalDestruction is a Perl module that exposes the PL_dirty flag
 to Perl as a subroutine named in_global_destruction. It is useful when
 writing destructors, so that only non-process local resources are freed
 while in global destruction.
