=== debian/watch ===
version=4
https://metacpan.org/release/Devel-GlobalDestruction   .*/Devel-GlobalDestruction-v?@ANY_VERSION@@ARCHIVE_EXT@$
